layout:
  - Check Concrete Foundation
  - Check Concrete Column
  - Check Concrete Beam
  - Check Concrete Wall
  - Check Concrete Floor
  - -----
  - Check Steel Column
  - Check Steel Beam
  - -----
  - Check Rebar